@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;200;300;400;500;600;700;800;900&display=swap');

h2,
h3 {
    font-weight: unset;
}

/* main {
    font-family: 'Noto Sans JP', sans-serif;
} */

#Foot{
  padding-top: 0!important;
}

.pc_hidden{
  display:none
}
.sp_hidden{
  display:block
}

main.line-friend {
    background: #F5F5F5;
    width: 100%;
    height: 100%;
    font-family: 'Yu Gothic', 'YuGothic', 'Noto Sans JP', sans-serif;
    font-weight: 400;
    padding: 120px 0 60px;
}

main.line-friend a:hover {
    opacity: .8;
}

.ly_heading{
    padding-block: 11px 9px;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.15em;
    line-height: 1.35;
    background-color: #000;
    color: #fff;
    text-align: center;
}

.ly_heading.qr2{
    font-size: 25px;
    letter-spacing: 0.1em;
    font-feature-settings: 'palt';
}

.qr-2 .ly_inner{
    margin-top: 50px;
}

.ly_size {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.ly_inner {
    width: 66.5%;
    margin: 0 auto;
    background-color: #fff;
}

.ly_auto-gap>*+* {
    margin-top: 30px;
}

.ly_text{
    margin-inline: auto;
    width: 68%;
    font-size: 14px;
    letter-spacing: 0.15em;
    line-height: 1.9;
    font-feature-settings: 'palt';
    word-break: normal;
}

.bl_nav-list {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 7px;
}

.bl_nav-list-col2 {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 10px 7px;
}

.bl_nav-list__heading {
    margin-top: 45px;
    margin-inline: auto;
    text-align: center;
    font-size: 32px;
    letter-spacing: 0.13em;
    display: flex;
    justify-content: center;
    font-feature-settings: 'palt';
}

.bl_section-heading {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 82px;
    margin: 0 auto;
    font-size: 26px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.15em;
    background-color: #000;
}

.bl_section-heading .step-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 138px;
    height: 52px;
    margin-right: 20px;
    color: #000;
    background-color: #fff;
    border-radius: 10px;
}

.bl_section-heading .step-icon-num {
    font-size: 38px;
}

.bl_section-heading .marker {
    position: relative;
}

.bl_section-heading .marker::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 10px;
    background-color: #ffffa6;
    opacity: 0.5;
}

.hp_space-top {
    margin-top: 60px;
}

.about{
    margin-inline: auto;
    width: 66.5%;
}

.about .text_link{
    margin-top: 40px;
    margin-inline: auto;
    padding-right: 1.5em;
    display: block;
    width: fit-content;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    font-feature-settings: 'palt';
    letter-spacing: 0.1em;
    position: relative;
    color: #60BE63;
}

.about .text_link::before{
    width: 86.5%;
    content: '';
    border-bottom: 2px solid #60BE63;
    position: absolute;
    left: 0;
    bottom: -2px;
}

.about .text_link::after{
    content: '▼';
    position: absolute;
    right: 0;
    top: 0;
}

.about .btn-link {
    display: block;
    width: 485px;
    margin: 45px auto 0;
}

.friend_benefit{
    margin-top: 70px;
}

.friend_benefit .bl_nav-list{
    margin-top: 37px;
}

.connect_benefit{
    margin-top: 84px;
}

.ly_qr {
    padding-bottom: 35px;
    margin-top: 35px;
}

.bl_qr {
    display: grid;
    grid-template-columns: 67% 1fr;
    /* align-items: center; */
    justify-content: center;
    margin-inline: auto;
    gap: 37px;
}

.bl_qr:nth-of-type(n+2){
  margin-top: 40px;
}

.bl_qr :where(figure){
  display: grid;
  align-items: center;
}

.bl_qr__text {
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
}

.bl_qr__text>*+* {
    margin-top: 15px;
}

.bl_qr__text p{
  margin-top: 18px;
  font-size: 19px;
  letter-spacing: 0.15em;
  line-height: 1.7857;
  font-feature-settings: 'palt';
}

.bl_qr__heading {
    border: 2px solid #000;
    /* padding: 0 1em; */
    margin-top: 9px;
    font-size: 20px;
    letter-spacing: 0.15em;
    line-height: 1;
    font-feature-settings: 'palt';
    padding-block: 8px 7px;
}

.qr_only {
    position: absolute;
    bottom: 27%;
    right: 10%;
    width: 20%;
}

.under_line {
    position: relative;
    display: inline-block;
    z-index: 0;
}

.under_line::after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    height: .4em;
    left: 0;
    bottom: -.2em;
    z-index: -1;
    background-color: #FFFEB0;
}

.bl_logo-btn .btn {
    width: 56%;
    margin-inline: auto;
    position: relative;
}

.bl_logo-btn .btn::after{
    content: '';
    background-image: url(../hand-cursor.svg);
    background-repeat: no-repeat;
    width: 72px;
    height: 72px;
    display: block;
    position: absolute;
    right: -30px;
    bottom: -23px;
}


.bl_logo-btn .logo {
    width: 40%;
    margin-inline: auto;
}

.bl_logo-btn .logo-2 {
    width: 75%;
    margin-inline: auto;
}

.qr-2 .bl_logo-btn .btn{
    margin-top: 50px;
}

.bl_logo-btn .btn-link {
    display: block;
    width: 350px;
    margin: 30px auto 0;
}

.qr-2 .ly_lead{
    margin-top: 20px;
}

.qr-2 .ly_qr{
    margin-top: 35px;
}

.ly_lead{
    margin-inline: auto;
    margin-top: 50px;
    padding-top: 1.8em;
    /* border-top: 1px dashed currentColor; */
    font-size: 20px;
    letter-spacing: 0.025em;
    text-align: center;
    width: 80%;
    background-image: url(../dashed-border.svg);
    background-repeat: repeat-x;
    font-feature-settings: 'palt';
}

.bl_howto_head .bl_howto {
    margin-top: 44px;
    padding-bottom: 44px;
    font-size: 21px;
    line-height: 1.75;
}

.bl_howto {
    width: 79%;
    margin-top: 35px;
    margin-inline: auto;
    padding-bottom: 100px;
}

.bl_howto>*+* {
    margin-top: 90px;
}

.bl_howto__inner {
    display: grid;
    grid-template-columns: 7% 1fr;
    gap: 3.3%;
    /* padding-top: 20px; */
}

.bl_howto__heading {
    font-size: 20px;
    letter-spacing: 0.15em;
    line-height: 1.7586;
    font-feature-settings: 'palt';
}

.bl_howto__note {
    margin-top: 16px;
    font-size: 15px;
    letter-spacing: 0.15em;
    font-feature-settings: 'palt';
    line-height: 1.5;
    padding-left: 1em;
}

.bl_howto__note li {
    position: relative;
}

.bl_howto__note>*+* {
    margin-top: .4em;
}

.bl_howto__note li::before {
    position: absolute;
    top: 0;
    left: -1.2em;
    content: '※';
}

.bl_howto__img {
    margin-top: 40px;
    margin-inline: auto;
    width: 45%;
}

.campaign-info{
    margin-top: 80px;
}

.campaign-info--detail {
    margin-top: 0;
}

.campaign-info--detail .btn-link {
    display: block;
    width: 350px;
    margin-block: 0.5em;
    margin-left: 0;
}

.campaign-info .ly_inner{
    width: 92%;
    padding-bottom: 40px;
}

.campaign_item{
  font-feature-settings: 'palt';
}

.campaign_item:nth-of-type(n+2){
  margin-top: 50px;
}

.campaign_item .campaign_title{
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.15em;
}

.campaign_item .campaign_content{
    margin-top: 10px;
    font-size: 20px;
    letter-spacing: 0.08em;
    line-height: 1.75;
}
.campaign_item .campaign_content .text-bold{
    font-weight:bold;
}
.campaign_item .campaign_content .text-ttl{
    font-size: 22px;
}
.campaign_item .campaign_content .text-indent{
    padding-left: 1em;
    text-indent: -1em;
}

.campaign_item .coupon_list{
    margin-top: 30px;
    margin-inline: auto;
    width: 90%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 35px;
}

.campaign_item .text_caution{
    font-size: 16px;
    letter-spacing: 0.08em;
    line-height: 1.75;
}

.campaign_item .text_caution.text_warn{
    color: #FF0000;
}

.campaign_item .text_link{
    padding-left: 1em;
    position: relative;
    display: block;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1.75;
    text-decoration: underline;
    color: #60BE63;
}

.campaign_item .text_link::before{
    position: absolute;
    left: 0;
    top: 0;
    line-height: 1.75;
    text-decoration: none;
}

.campaign_item .text_link:not([href^="#"])::before{
    content: '▶';
}

.campaign_item .text_link[href^="#"]::before{
    content: '▼';
}

.mt-60 {
    margin-top: 60px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-20 {
    margin-top: 20px;
}

.inline-pc {
    display: inline;
}

.inline-sp {
    display: none;
}

.js-accordion-trigger {
    position: relative;
}

.js-accordion-trigger::after {
    content: "";
    position: absolute;
    top: 0;
    right: 37px;
    bottom: 0;
    z-index: 1;
    display: block;
    width: 32px;
    height: 20px;
    margin: auto;
    background:
        url(../icon-accordion.svg)
        center / 100%
        no-repeat;
    transition: transform 0.3s ease;
}
.js-accordion-trigger--closed::after {
    transform: rotate(180deg);
}
.fixed-link {
    position: fixed;
    bottom: 0;
    width: 100%;
    color: #fff;
    background-color: #000;
}
.fixed-link a {
    display: block;
    width: 100%;
    padding-block: 20px;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
}

#toTop {
    bottom: 9rem;  
}

@media screen and (max-width: 768px) {        
    .sp_hidden{
      display:none
    }
    .pc_hidden{
      display:block
    }

    main.line-friend{
        padding-top: 20px;
    }

    .about{
        width: 100%;
    }

    .ly_inner{
        width: 89.3333%;
    }

    .ly_heading{
        padding-block: 7px 5px;
        font-size: 14px;
    }

    .ly_heading.qr2{
        padding-bottom: 7px;
        font-size: 13px;
        letter-spacing: 0;
        font-feature-settings: 'palt';
    }

    .bl_logo-btn .logo {
        width: 42%;
    }

    .bl_logo-btn .btn{
        width: 58%;
    }

    .bl_logo-btn .btn::after{
        width: 28px;
        height: 28px;
        right: -15px;
        bottom: -7px;
    }

    .bl_logo-btn .btn-link {
        width: 270px;
        margin-top: 20px;
    }

    .inline-pc {
        display: none;
    }

    .inline-sp {
        display: inline;
    }

    .fv {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .bl_nav-list,
    .bl_nav-list-col2 {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
    }

    .bl_nav-list>*+*,
    .bl_nav-list-col2>*+* {
        margin-top: 1.4rem;
    }

    .bl_qr__text {
        font-size: 1.4rem;
    }

    .ly_qr {
        padding-bottom: 20px;
        width: 91%;
    }

    .bl_qr {
        padding-right: 0;
        padding-left: 0;
        grid-template-columns: 61% 1fr;
        gap: 17px;
    }

    .bl_qr :where(figure){
        padding-right: 28px;
    }

    .bl_qr__heading{
        border: 1px solid #000;
        padding-block: 3px;
        margin-top: 0;
        font-size: 12px;
    }

    .bl_qr__text p{
        margin-top: 6px;
        font-size: 11px;
    }

    .bl_qr:nth-of-type(n+2){
        margin-top: 16px;
    }

    .bl_nav-list__heading {
        margin-top: 20px;
        font-size: 1.5rem;
    }

    .bl_section-heading {
        width: 90%;
        height: 31px;
        font-size: 14px;
        letter-spacing: 0.05em;
    }
    
    .bl_section-heading .step-icon {
        margin-right: 3px;
        width: 53px;
        height: 23px;
        font-size: 13px;
        border-radius: 5px;
    }
    
    .bl_section-heading .step-icon-num {
        font-size: 16px;
    }

    .bl_section-heading .marker::before {
        bottom: 0;
        height: 4px;
    }

    .bl_howto_head .bl_howto {
        margin-top: 20px;
        padding-bottom: 24px;
        font-size: 14px;
    }

    .bl_howto{
        width: 90%;
        line-height: 1.7;
        padding-bottom: 64px;
    }

    .bl_howto__heading {
        font-size: 14px;
    }

    .bl_howto__inner {
        grid-template-columns: 8% 1fr;
    }

    .bl_howto__note {
        margin-top: 10px;
        font-size: 12px;
        letter-spacing: 0.05em;
        line-height: 1.6;
    }

    .bl_howto__note li{
        margin-top: 0.2em;
    }

    .bl_howto>*+*{
        margin-top: 56px;
    }

    .bl_howto__img{
        margin-top: 22px;
        width: 67%;
    }

    .ly_auto-gap>*+* {
        margin-top: 20px;
    }

    .friend_benefit{
        margin-top: 35px;
    }

    .friend_benefit .bl_nav-list{
        margin-top: 20px;
        display: grid;
    }

    .friend_benefit .bl_nav-list>*+*, .bl_nav-list-col2>*+*{
        margin-top: 0;
    }

    .about .text_link{
        margin-top: 16px;
        font-size: 15px;
        letter-spacing: 0.05em;
    }

    .about .btn-link {
        width: 270px;
        margin-top: 20px;
    }

    .connect_benefit{
        margin-top: 36px;
    }

    .connect_benefit .bl_nav-list-col2{
        margin-top: 20px;
        display: grid;
        gap: 3px 5px;
    }

    .ly_lead{
        margin-top: 25px;
        width: 92%;
        font-size: 11px;
        letter-spacing: 0;
    }

    .hp_space-top {
        margin-top: 30px;
    }

    .qr-2 .ly_inner{
        margin-top: 25px;
    }

    .qr-2 .bl_logo-btn .btn{
        margin-top: 22px;
    }

    .qr-2 .ly_text{
        width: 96%;
        font-size: 12px;
        letter-spacing: 0.05em;
        line-height: 1.6;
        text-indent: -1em;
        padding-left: 1em;
    }

    .qr-2 .ly_lead{
        margin-top: 14px;
    }

    .qr-2 .ly_qr{
        margin-top: 18px;
    }

    .bl_logo-btn .logo-2{
        width: 88%;
    }

    .campaign-info{
        margin-top: 43px;
    }

    .campaign-info--detail {
        margin-top: 0;
    }

    .campaign-info--detail .btn-link {
        width: 270px;
    }

    .campaign-info .ly_inner{
        margin-top: 30px;
        padding-bottom: 15px;
    }

    .campaign_item:nth-of-type(n+2){
        margin-top: 24px;
    }

    .campaign_item .campaign_title{
        padding-inline: 1.5%;
        font-size: 18px;
    }

    .campaign_item .campaign_content{
        margin-top: 8px;
        font-size: 14px;
        letter-spacing: 0.14em;
    }

    .campaign_item .campaign_content :where(p){
        margin-inline: 1.5%;
        letter-spacing: 0;
    }
    
    .campaign_item .campaign_content .text-ttl{
        font-size: 15px;
    }

    .campaign_item .coupon_list{
        margin-top: 14px;
        width: calc(252*(100vw/375));
        grid-template-columns: 100%;
        gap: 16px;
    }
    .campaign_item .coupon_list:not(:last-of-type){
        margin-bottom: calc(30*(100vw/375));
    }

    .campaign_item .text_caution{
        font-size: 14px;
    }

    .campaign_item .text_caution.text_warn{
        font-size: 12px;
    }

    .campaign_item .text_link{
        margin-inline: 1.5%;
        font-size: 14px;
    }

    .mt-60 {
        margin-top: 40px;
    }

    .mt-40 {
        margin-top: 30px;
    }

    .mt-30 {
        margin-top: 20px;
    }

    .mt-20 {
        margin-top: 10px;
    }

    .bl_nav-list__heading{
        margin-top: 22px;
    }

    .js-accordion-trigger::after {
        right: 10px;
        width: 16px;
        height: 10px;
    }

    .fixed-link a {
        font-size: 20px;
    }

    #toTop {
        bottom: 7.5rem;
    }
}
